<div class="wrapper-content">
    <h1>Cadastro concluído com sucesso!</h1>
    <p>Ficamos felizes em tê-lo como nosso cliente. Em 10 segundos você será redirecionado para a página de Login,
        utilize seu CPF
        para realizar acessar o seu painel.</p>
<button (click)="navegarParaLogin()">Não quero esperar leve-me para página de Login</button>
</div>